org.apache.maven.profiles

## Class AlwaysOnActivation

- java.lang.Object
- - Activation
  - - org.apache.maven.profiles.AlwaysOnActivation

    public class AlwaysOnActivation
    extends Activation

### Constructor Summary

Constructors
Constructor and Description
`AlwaysOnActivation()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AlwaysOnActivation

    public AlwaysOnActivation()